$(document).ready(function(){
    $("#search-box").hide();
  $("#search-icon").click(function(){
    $("#search-box").slideToggle("slow");
  });
});

$(document).ready(function(){
    $("#hide-text-footbal").hide();
  $("#link-footbal").hover(function(){
    $("#hide-text-footbal").slideToggle("slow");
  });
});
$(document).ready(function(){
    $("#hide-text-footbal1").hide();
  $("#link-footbal1").hover(function(){
    $("#hide-text-footbal1").slideToggle("slow");
  });
});
$(document).ready(function(){
    $("#hide-text-footbal2").hide();
  $("#link-footbal2").hover(function(){
    $("#hide-text-footbal2").slideToggle("slow");
  });
});
$(document).ready(function(){
    $("#hide-text-footbal3").hide();
  $("#link-footbal3").hover(function(){
    $("#hide-text-footbal3").slideToggle("slow");
  });
});
$(document).ready(function(){
    $("#hide-more-p-mayor").hide();
  $("#show-more-p-mayor").click(function(){
    $("#hide-more-p-mayor").slideToggle("slow");
  });
});


